Changeset 115535 in spip-zone


Ignore:
Timestamp:
Jun 3, 2019, 12:58:02 PM (2 weeks ago)
Author:
root
Message:

quand changement de borne de compatibilité, il faut upper y (pour SVP)

Location:
_plugins_/cite
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/cite/paquet.xml

    r115534 r115535  
    22        prefix="cite"
    33        categorie="edition"
    4         version="0.6.1"
     4        version="0.6.2"
    55        etat="stable"
    66        compatibilite="[2.1.0;3.2.*]"
     
    1414        <auteur lien="https://contrib.spip.net/Joseph">Joseph</auteur>
    1515        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GNU/GPL</licence>
    16        
     16
    1717        <utilise nom="verifier" compatibilite="[0.1.8;[" />
    1818        <utilise nom="saisies" compatibilite="[1.25.4;]" />
  • _plugins_/cite/plugin.xml

    r115534 r115535  
    44        <auteur>Joseph</auteur>
    55        <licence>GPL v3</licence>
    6         <version>0.6.1</version>
     6        <version>0.6.2</version>
    77        <etat>stable</etat>
    88        <description>Le plugin Cite fournit des mod&#232;les permettant de citer proprement des r&#233;f&#233;rences bibliographiques dans vos articles tout en offrant un export dans des formats bibliographiques courants.</description>
Note: See TracChangeset for help on using the changeset viewer.